MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- new_cmd_list_ptr() : client_internal.h
- normalize_filter_plugin : filter_registry.h
- notify_clear() : notify.h
- notify_deinit() : notify.h
- notify_init() : notify.h
- notify_signal() : notify.h
- notify_wait() : notify.h
- null_filter_plugin : filter_registry.h